function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queueinfo");
x.t("end-call","parameters");
x.t("queue","name");
x.t("queue","declaration");
x.t("queueinfo","name");
x.t("queueinfo","char");
x.t("queueinfo","reference");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueueinfo_getname");
x.t("cobol","call");
x.t("name","queue");
x.t("name","function");
x.t("name","tibems_int");
x.t("name","value");
x.t("name","location");
x.t("name","buffer");
x.t("char","name");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsqueueinfo_getname","tibemsqueueinfo_getname");
x.t("tibemsqueueinfo_getname","function");
x.t("tibemsqueueinfo_getname","tibco");
x.t("tibemsqueueinfo_getname","tibemsqueueinfo");
x.t("tibemsqueueinfo_getname","using");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("function","stores");
x.t("function","purpose");
x.t("length","name");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","queue");
x.t("purpose","name");
x.t("tibems_int","name_len");
x.t("reference","name");
x.t("tibco","software");
x.t("value","queueinfo");
x.t("value","name_len");
x.t("declaration","tibems_status");
x.t("location","name_len");
x.t("page","512");
x.t("tibemstopicinfo_getname","page");
x.t("512","tibco");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getname");
x.t("administration","tibemsqueueinfo");
x.t("call","tibemsqueueinfo_getname");
x.t("call","call");
x.t("using","value");
x.t("buffer","tibemstopicinfo_getname");
}
